Grupo Il - Feature #1377

Feature # 1264 (New): Disefio de la Aplicacion

Disefio de la Interfaz
11/14/2020 04:17 PM - Cristian Fritis

Status: New Start date: 11/10/2020
Priority: Normal Due date: 11/24/2020
Assignee: Angelina Orozco % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2020 03:31 PM - Cristian Fritis
- Assignee set to Angelina Orozco

- % Done changed from 20 to 70

#2 - 11/24/2020 03:32 PM - Cristian Fritis
- % Done changed from 70 to 80

#3 - 12/22/2020 03:07 PM - Angelina Orozco
- Estimated time changed from 4.00 to 6.00

#4 - 12/22/2020 04:09 PM - Angelina Orozco
- % Done changed from 80 to 100

04/21/2025

1/1



http://www.tcpdf.org

